.baner-long, .baners-two{
    max-width: 930px;
    margin: 0 auto;
    overflow: hidden;
position:relative;
}
.baners-two a:first-child img {
   width: 49%;
   margin-right: 1%;
   float: left;
}
.baners-two a:last-child img {
   width: 49%;
   margin-left: 1%;
   float: left;
}
.backbg{
background: white;
width: 100%;
height: 924px;
position: absolute;
z-index: 0;
top: 161px
}
/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/

.slider {

width: 100%;
height: 924px;
position: absolute;
z-index: 0;
top: 161px
}
.slides {
		height: 100%;
		/* Simple clear fix */
		overflow: hidden;
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	
		.slide {
			height: 100%;
			float: left;
			clear: none;
		}


	.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			margin-bottom: -20px;
			padding: 20px;
		}

			.slider-arrow--right { bottom: 50%; right: 30px; }
			.slider-arrow--left { bottom: 50%; left: 30px; }


	.slider-nav {
		position: absolute;
		bottom: 30px;
	}

		.slider-nav__item {
			width: 12px;
			height: 12px;
			float: left;
			clear: none;
			display: block;
			margin: 0 5px;
			background: #fff;
		}

				.slider-nav__item:hover { background: #ccc; }
				.slider-nav__item--current { background: #ccc; }
.box{
height: 100%;
width: 100%;

}

.container{
	max-width:930px;
	margin:0 auto;
}
#main-slider{
	position:relative;
	max-height:310px;
	 background:#fff;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
		-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.2), 0 1px 14px rgba(0, 0, 0, 0.2);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
		-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.2), 0 1px 14px rgba(0, 0, 0, 0.2);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.2), 0 1px 14px rgba(0, 0, 0, 0.2);//, 0 0 40px rgba(0, 0, 0, 0.1) inset;
    margin-bottom:40px;
}
.owl-prev, .owl-next{
 	position:absolute;
 	width:58px;
 	height:58px;
 	padding:10px;
 	bottom:170px;
 	margin-top:-29px;
 	color:#ffffff;
 	font-size:1px;
    display:inline-block;
    -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
      -ms-border-radius: 50%;
          border-radius: 50%;
} 
.owl-prev{left:50px;background:url(../img/line_prev.png )no-repeat center center;}
.owl-next{right:50px;background:url(../img/line_next.png )no-repeat center center;}
.owl-page{
	width:10px;
	height:10px;
	background:#cdcdcd;
	display:inline-block;
	border-radius:50%;
	margin:5px;
}
.owl-page.active{
	width:10px;
	height:10px;
	background:#d34432;
	display:inline-block;
	margin:5px;
}
.owl-controls{
	position:absolute;
	bottom:-40px;
	width:100%;
}
.owl-pagination{
	text-align:center;
	margin-top:-75px;
}
.slide{
	width:100%;
	//background:#ffffff;
}
.item{
	position:relative;
	width:100%;
	max-width:1400px;
	min-width:310px;
	height:310px;
	margin:auto;
	text-align: left;	

}
.item h2{
	text-transform: uppercase;
	font:700 24px/27px 'Roboto', sans-serif;
}
.item p{
	font:300 18px/25px 'Roboto', sans-serif;
	color:#313131;
}
.item a{
	display: inline-block;
	padding:10px 43px;
	margin-top:5px;
	font:700 14px/27px 'Roboto', sans-serif;
	color:#ffffff;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
          border-radius: 5px;
}
.item_1{background: url(../img/slides/slide_1.png)no-repeat ;}
.item_1 h2{color:#7fbb00;}	
.item_1 a{background:#7fbb00;}
.item_2{background: url(../img/slides/slide_2.png)no-repeat ;}
.item_2 h2{color:#c13cd2;}
.item_2 a{background:#c13cd2;}
.item_3{background: url(../img/slides/slide_3.png)no-repeat ;}
.item_3 h2{color:#ed472c;}
.item_3 a{background:#ed472c;}	
.item__info{padding:45px 0 0 140px;}

/*----------------------MEDIA--------------------------*/
 @media (max-width:700px){
 	.owl-prev{left:10px;}
    .owl-next{right:10px;} 
    .item p{padding-right:70px;}
  }
@media (max-width:630px){
	   
	.item__info{padding:20px 70px 0;}
	.owl-pagination{text-align:right;} 	
}	 
@media (max-width:490px){
	//#main-slider,.item{max-height:340px;}
	.owl-prev{left:0px; }
    .owl-next{right:0px;}
    .item h2{font-size:20px;}
    .item p{font-size:16px;padding-right:50px;line-height:20px;}
	.item__info{padding:10px 60px 0;}	
}
@media (max-width:380px){
	#main-slider,.item{max-height:400px;}
	.item a{padding:5px 30px; font-size:12px;}	
}	 

